header{
  justify-content: center;
  text-align: center;
}

.settings-div{
  float: right ;
  justify-content: space-between;
  
}

.settings{
  height: 35px;

}

.settings-button{
  border: none;
  color: transparent;
  background-color: transparent;
  cursor: pointer;
  }


.popup {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  
}

.popup-content {
  background-color: white;
  padding: 30px;
  border-radius: 5px;
  width: 600px; /* Increased width */
  height: 400px; /* Increased height */
  text-align: center;
  position: relative;
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}

.form-buttons {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.form-buttons button {
    width: 45%;
    background-color: #7f857f;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

 .user button:hover{
    height: 40px;
    width: 100px;
    color : #ec0505e7;
    background-color: white
    ;
 }
 

  .compose-container {
    width: 80vw;
    margin: 20px auto;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px;
  }
  
  .compose-header h1 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  
  
  .input-field,
  .textarea-field {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
  }
  
  .textarea-field {
    resize: vertical;
  }
  
  .send-button {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
  }
  
  .send-button:hover {
    background-color: #45a049;
  }

  .button {
    background-color: #c22121;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
  }

  .compose-footer{
    justify-content: space-between;
  }

  .button:hover {
    background-color: #6e0e0e;
  }
  
  #domains{
    background-color: transparent;
    text-align: center;
    color: rgb(107, 103, 103);
  }
  ::placeholder{
    color: rgb(107, 103, 103);
  }

.To{
  display: flex;
  width: 80vw;
}


.To h3{
  padding: 10px;
}
  
p{
  width: 100%;
  text-align: right;
  margin-top: 15px;
  color: gray;
}



 @media (min-width: 481px) and (max-width: 767px) {
    .compose-container {
        background-color: yellow;
    }
}

/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
    body {
        background-color: blue;
    }
}

/* Media Query for Laptops and Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
    body {
        background-color: green;
    }
}

/* Media Query for Large screens */
@media (min-width: 1281px) {
    body {
        background-color: white;
    }
}